#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#111;
  opacity:0.4;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
  -webkit-box-shadow: -1px 1px 5px 9px rgba(244,244,244,0.65);
 -moz-box-shadow: -1px 1px 5px 9px rgba(244,244,244,0.65);
 box-shadow: -1px 1px 5px 9px rgba(244,244,244,0.65);
}
#boxes #dialog {
  
  height:auto;
  padding:10px;
  margin:0 auto;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
body{
  background: url('bg.jpg');
}
#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
  text-align: left;
}
#popupfoot{
	padding: 10px 20px;
}
#popup_links
{
	padding: 10px 20px;
}
#popup_links span
{
	font-family:"Source Sans Pro", Arial, sans-serif;
}

.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	
	color: red;
}
@media only screen and (max-width: 450px) {
   #boxes .window {
      width:250px;
  height:200px;
    }
	#popup_links button
{
	margin-top: 10px ;
}
}